### Method

# Clutter Text get_layout

#### Declaration [src]

    PangoLayout*
    clutter_text_get_layout (
      ClutterText* self
    )

#### Description [src]

Retrieves the current `PangoLayout` used by a `ClutterText` actor.

#### Return value

Type: `PangoLayout`

A `PangoLayout`. The returned object is owned by the `ClutterText` actor and should not be modified or freed.

The returned data is owned by the instance.